@media screen and (max-width: 1460px) {
   body {
      font-size: 14px;
   }
   h1,
   .h1 {
      font-size: 2.5em;
   }
   h2,
   .h2 {
      font-size: 2.125em;
   }
   h3,
   .h3 {
      color: #333333;
      font-size: 1.75em;
      font-weight: 600;
      line-height: 1.2;
   }
   h4,
   .h4 {
      color: #333333;
      font-size: 1.375em;
      font-weight: 600;
      line-height: 1.2;
   }
   h5,
   .h5 {
      color: #333333;
      font-size: 1.25em;
      font-weight: 600;
      line-height: 1.3;
   }
   h6,
   .h6 {
      color: #333333;
      font-size: 1.0em;
      font-weight: 600;
      line-height: 1.3;
   }
}
@media screen and (max-width: 1060px) {
   .site-header-wrapper {
      padding: 0.75em 0;
   }
   .logo-wrapper {
      position: relative;
      z-index: 101;
   }
   .custom-logo-link {
      width: 8em;
   }
   .nav-toggle {
      display: block;
      position: relative;
      z-index: 101;
      border: none;
   }
   .nav-toggle:hover {
      background-color: transparent;
      border: none;
   }
   .main-menu-wrapper {
      position: fixed;
      width: 100%;
      height: 100%;
      background-color: #ffffffdd;
      top: -30%;
      left: 0;
      z-index: 100;
      opacity: 0;
      visibility: hidden;
      transition: opacity 1.5s, top 1.5s, visibility 1.5s;
   }
   .opened .main-menu-wrapper {
      top: 0;
      opacity: 1;
      visibility: visible;
   }
   .main-navigation ul {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100%;
      padding: 5em 1.5em;
   }
   .main-menu .menu-item {
      margin: 0.75em 0;
   }
   .lang-menu-block {
      margin-left: 0.75em;
   }
   .main-slider-wrapper {
      height: 50vw;
   }
   .min-product {
      width: 46%;
   }
   .min-product .image-wrapper {
      height: 28vw;
   }
   .form-fname-wrapper,
   .form-email-wrapper {
      width: 100%;
   }
   .product-content-wrapper {
      flex-direction: column;
   }
   .product-content .left-column {
      width: 100%;
      margin-bottom: 2.2em;
   }
   .product-content .right-column {
      width: 100%;
   }
   .product-content .swiper-container {
      height: 50vw;
   }
   .min-images-block .image-wrapper {
      height: 9vw;
   }
   .photos-block .image-wrapper {
      width: 46%;
      height: 28vw;
   }
   .gallery-block .image-wrapper {
      width: 46%;
      height: 28vw;
   }
}
@media screen and (max-width: 767px) {
   .width-container {
      width: calc(100% - 3em);
   }
   .main-slider-wrapper {
      height: 115vw;
      max-height: 450px;
   }
   .about-us .title {
      margin-bottom: 0.6em;
   }
   .about-us-wrapper {
      padding: 3em 0 3.3em;
   }
   .our-products-wrapper {
      padding: 3em 0 3.3em;
   }
   .contact-us-wrapper {
      padding: 3em 0 3.3em;
   }
   .contact-us .title {
      margin-bottom: 0.6em;
   }
   .contact-us .button-wrapper {
      margin-top: 2.1em;
   }
   .footer-top {
      flex-direction: column;
      padding: 2em 0 1.7em;
   }
   .footer-top .left-column {
      margin-bottom: 2.2em;
   }
   .main-banner-wrapper {
      height: 77vw;
      max-height: 350px;
   }
   .min-product {
      width: 100%;
      margin: 1.3em 0;
   }
   .min-product .image-wrapper {
      height: 60vw;
   }
   .contacts-main-content-wrapper {
      flex-direction: column;
      padding: 3em 0 3.1em;
   }
   .contacts-main-content .left-column {
      width: 100%;
      margin-bottom: 2.1em;
   }
   .contacts-main-content .right-column {
      width: 100%;
   }
   .product-content-wrapper {
      padding: 3em 0 3.1em;
   }
   .product-content .swiper-container {
      height: 70vw;
   }
   .min-images-block {
      margin: 1% -1% 0;
   }
   .min-images-block .image-wrapper {
      width: 23%;
      height: 14vw;
      margin: 1%;
   }
   .gallery-job-block .swiper-container {
      height: 50vw;
   }
   .photos-block {
      padding: 3.0em 0;
   }
   .photos-block-wrapper {
      padding: 1.3em 0;
   }
   .photos-block .image-wrapper {
      width: 100%;
      height: 60vw;
      margin: 1.3em 0;
   }
   .gallery-wrapper {
      padding: 3em 0 3.1em;
   }
   .gallery-block .image-wrapper {
      width: 100%;
      height: 60vw;
      margin: 1.3em 0;
   }
}
